{
   "entries":
   [
     {
         "id" : "Ayamiko_1",
         "buffs" : 
         [
		  "Ayamiko_QuirkEvo1",
		  "Ayamiko_QuirkEvo2",
		  "Ayamiko_Tri_HP10Mode3",
		  "Ayamiko_Tri_DMGH10Mode3",
		  "Ayamiko_Tri_DMGL10Mode3",
		  "Ayamiko_Tri_CRIT10Mode3",
		  "Ayamiko_Tri_SPD4Mode3",
		  "Ayamiko_Tri_ACC20Mode3",
		  "Ayamiko_Tri_HP10Mode3",
		  "Ayamiko_tooltip_1",
		  "Ayamiko_tooltip_2",
		  "Ayamiko_tooltip_3",
		  "Ayamiko_tooltip_4"
         ],
         "hero_class_requirements":
         [
		 "mikoF","Ayamiko"
         ],
		 "set_id" : "mikoF_Set_14",
		 "rarity" : "ancestral",
         "visual_rarity" : "Ayamiko_World",
         "price" : 50000,
         "limit" : 1,
         "origin_dungeon" : "",
		 "attack_skill_additional_effects":
         [
            "Aya_Tri Summon"
         ],
		 "friendly_skill_additional_effects":
         [
            "Aya_Tri Summon"
         ]
      },
	  {
         "id" : "Ayamiko_2",
         "buffs" : 
         [
		  "Ayamiko_QuirkEvoA1",
		  "Ayamiko_QuirkEvoA2",
		  "Ayamiko_QuirkEvoA3",
		  "Ayamiko_QuirkEvoA4",
		  "Ayamiko_Quirk_ACC10",
		  "Ayamiko_Quirk_SPD2",
		  "Ayamiko_tooltip_5",
		  "Ayamiko_tooltip_6",
		  "Ayamiko_tooltip_7",
		  "Ayamiko_tooltip_8"
         ],
         "hero_class_requirements":
         [
		 "mikoF","Ayamiko"
         ],
		 "set_id" : "Ayamiko_Set_0",
		 "rarity" : "ancestral",
         "visual_rarity" : "Ayamiko_World",
         "price" : 50000,
         "limit" : 1,
         "origin_dungeon" : "",
		 "attack_skill_additional_effects": 
		  [
		  "Ayamiko Tri Buff 1"
		  ]
      },
	  {
         "id" : "Ayamiko_3",
         "buffs" : 
         [
		  "Ayamiko_QuirkEvoA1",
		  "Ayamiko_QuirkEvoA2",
		  "Ayamiko_QuirkEvoA3",
		  "Ayamiko_QuirkEvoA4",
		  "Ayamiko_Quirk_HP6",
		  "Ayamiko_Quirk_SPD2",
		  "Ayamiko_tooltip_9",
		  "Ayamiko_tooltip_10",
		  "Ayamiko_tooltip_11",
		  "Ayamiko_tooltip_12"
         ],
         "hero_class_requirements":
         [
		 "mikoF","Ayamiko"
         ],
		 "set_id" : "Ayamiko_Set_0",
		 "rarity" : "ancestral",
         "visual_rarity" : "Ayamiko_World",
         "price" : 50000,
         "limit" : 1,
         "origin_dungeon" : "",
		 "attack_skill_additional_effects": 
		  [
		  "Ayamiko Tri Buff 2"
		  ]
      },
	  {
         "id" : "Ayamiko_4",
         "buffs" : 
         [
		  "Ayamiko_Quirk_HP10",
		  "Ayamiko_Miko_DMGH5",
		  "Ayamiko_Miko_DMGL5",
		  "Ayamiko_AyaMiko1_DMGHL5",
		  "Ayamiko_AyaMiko1_DMGLL5",
		  "Ayamiko_AyaMiko2_DMGHL5",
		  "Ayamiko_AyaMiko2_DMGLL5",
		  "Ayamiko_AyaMiko3_DMGHL5",
		  "Ayamiko_AyaMiko3_DMGLL5",
		  "Ayamiko_AyaMiko4_DMGHL5",
		  "Ayamiko_AyaMiko4_DMGLL5",
		  "Ayamiko_AyaMiko1_StressL40",
		  "Ayamiko_AyaMiko2_StressL40",
		  "Ayamiko_AyaMiko3_StressL40",
		  "Ayamiko_AyaMiko4_StressL40",
		  "Ayamiko_QuirkEvoB1",
		  "Ayamiko_QuirkEvoB2",
		  "Ayamiko_tooltip_16",
		  "Ayamiko_tooltip_17",
		  "Ayamiko_tooltip_18",
		  "Ayamiko_tooltip_20"
         ],
         "hero_class_requirements":
         [
		 "mikoF","Ayamiko"
         ],
		 "rarity" : "ancestral",
         "visual_rarity" : "Ayamiko_World",
         "price" : 50000,
         "limit" : 1,
         "origin_dungeon" : "",
		 "attack_skill_additional_effects": 
		  [
		  "mikoF KamiActor tooltip 1A",
		  "mikoF Kami Heal 3A",
		  "mikoF Kami BUFF 1A",
		  "mikoF Kami BUFF 2A",
		  "mikoF Kami BUFF 3A"
		  ],
		 "friendly_skill_additional_effects": 
		  [
		  "mikoF KamiActor tooltip 1A",
		  "mikoF Kami Heal 3A",
		  "mikoF Kami BUFF 1A",
		  "mikoF Kami BUFF 2A",
		  "mikoF Kami BUFF 3A"
		  ]
      }
   ]
}